@media(min-width: 320px) {
    .page_img01,.page_img02,.page_img03,.page_img04,.page_img05,.page_img06,.page_img07,.page_img08,.page_img09,.page_img10,.page_img11,.page_img12,.page_img13,.page_img14,.page_img16,.page_img17,.page_img18,.page_img19,.page_img20,.page_img21,.page_img22,.page_img23,.page_img24,.page_img25,.page_img26,.page_img27,.page_img28,.page_img29,.page_img30,.page_img31,.page_img32,.page_img33,.page_img34,.page_img35,.page_img36,.page_img37,.page_img38,.page_img40,.page_img41,.page_img42,.page_img43 {
        background-position:center;
        height: 200px;
        margin-bottom: 10px
    }

    .page_img01 {
        background-image: url(../images/topimg/content_topimg01-3.jpg)
    }

    .page_img02 {
        background-image: url(../images/topimg/content_topimg02-3.jpg)
    }

    .page_img03 {
        background-image: url(../images/topimg/content_topimg03-3.jpg)
    }

    .page_img04 {
        background-image: url(../images/topimg/content_topimg04-3.jpg)
    }

    .page_img05 {
        background-image: url(../images/topimg/content_topimg05-3.jpg)
    }

    .page_img06 {
        background-image: url(../images/topimg/content_topimg06-3.jpg)
    }

    .page_img07 {
        background-image: url(../images/topimg/content_topimg07-3.jpg)
    }

    .page_img08 {
        background-image: url(../images/topimg/content_topimg08-3.jpg)
    }

    .page_img09 {
        background-image: url(../images/topimg/content_topimg09-3.jpg)
    }

    .page_img10 {
        background-image: url(../images/topimg/content_topimg10-3.jpg)
    }

    .page_img11 {
        background-image: url(../images/topimg/content_topimg11-3.jpg)
    }

    .page_img12 {
        background-image: url(../images/topimg/content_topimg12-3.jpg)
    }

    .page_img13 {
        background-image: url(../images/topimg/content_topimg13-3.jpg)
    }

    .page_img14 {
        background-image: url(../images/topimg/content_topimg14-3.jpg)
    }

    .page_img15 {
        background-image: url(../images/topimg/content_topimg15-3.jpg);
        background-position: center;
        height: 200px;
        margin-bottom: 10px
    }

    .page_img16 {
        background-image: url(../images/topimg/content_topimg16-3.jpg)
    }

    .page_img17 {
        background-image: url(../images/topimg/content_topimg17-3.jpg)
    }

    .page_img18 {
        background-image: url(../images/topimg/content_topimg18-3.jpg)
    }

    .page_img19 {
        background-image: url(../images/topimg/content_topimg19-3.jpg)
    }

    .page_img20 {
        background-image: url(../images/topimg/content_topimg20-3.jpg)
    }

    .page_img21 {
        background-image: url(../images/topimg/content_topimg21-3.jpg)
    }

    .page_img22 {
        background-image: url(../images/topimg/content_topimg22-3.jpg)
    }

    .page_img23 {
        background-image: url(../images/topimg/content_topimg23-3.jpg)
    }

    .page_img24 {
        background-image: url(../images/topimg/content_topimg24-3.jpg)
    }

    .page_img25 {
        background-image: url(../images/topimg/content_topimg25-3.jpg)
    }

    .page_img26 {
        background-image: url(../images/topimg/content_topimg26-3.jpg)
    }

    .page_img27 {
        background-image: url(../images/topimg/content_topimg27-3.jpg)
    }

    .page_img28 {
        background-image: url(../images/topimg/content_topimg28-3.jpg)
    }

    .page_img29 {
        background-image: url(../images/topimg/content_topimg29-3.jpg)
    }

    .page_img30 {
        background-image: url(../images/topimg/content_topimg30-3.jpg)
    }

    .page_img31 {
        background-image: url(../images/topimg/content_topimg31-3.jpg)
    }
    .page_img32 {
        background-image: url(../images/topimg/content_topimg32-3.jpg)
    }
    .page_img33 {
        background-image: url(../images/topimg/content_topimg33-3.jpg)
    }
    .page_img34 {
        background-image: url(../images/topimg/content_topimg34-3.jpg)
    }    
    .page_img35 {
        background-image: url(../images/topimg/content_topimg35-3.jpg)
    } 
    .page_img36 {
        background-image: url(../images/topimg/content_topimg36-3.jpg)
    } 
    .page_img37 {
        background-image: url(../images/topimg/content_topimg37-3.jpg)
    }       
    .page_img38 {
        background-image: url(../images/topimg/content_topimg38-3.jpg)
    }  
    .page_img39 {
        background-image: url(../images/topimg/content_topimg39-3.jpg)
    }     
    .page_img40 {
        background-image: url(../images/topimg/content_topimg40-3.jpg)
    } 
    .page_img41 {
        background-image: url(../images/topimg/content_topimg41-3.jpg)
    } 
    .page_img42 {
        background-image: url(../images/topimg/content_topimg42-3.jpg)
    } 
    .page_img43 {
        background-image: url(../images/topimg/content_topimg43-3.jpg)
    }   
}

@media(min-width: 480px) {
    .page_img01,.page_img02,.page_img03,.page_img04,.page_img05,.page_img06,.page_img07,.page_img08,.page_img09,.page_img10,.page_img11,.page_img12,.page_img13,.page_img14,.page_img16,.page_img17,.page_img18,.page_img19,.page_img20,.page_img21,.page_img22,.page_img23,.page_img24,.page_img25,.page_img26,.page_img27,.page_img28,.page_img29,.page_img30,.page_img31,.page_img32,.page_img33,.page_img34,.page_img35,.page_img36,.page_img37,.page_img38,.page_img39,.page_img41,.page_img42,.page_img43 {
        background-position:center;
        height: 300px;
        margin-bottom: 20px
    }

    .page_img01 {
        background-image: url(../images/topimg/content_topimg01-2.jpg)
    }

    .page_img02 {
        background-image: url(../images/topimg/content_topimg02-2.jpg)
    }

    .page_img03 {
        background-image: url(../images/topimg/content_topimg03-2.jpg)
    }

    .page_img04 {
        background-image: url(../images/topimg/content_topimg04-2.jpg)
    }

    .page_img05 {
        background-image: url(../images/topimg/content_topimg05-2.jpg)
    }

    .page_img06 {
        background-image: url(../images/topimg/content_topimg06-2.jpg)
    }

    .page_img07 {
        background-image: url(../images/topimg/content_topimg07-2.jpg)
    }

    .page_img08 {
        background-image: url(../images/topimg/content_topimg08-2.jpg)
    }

    .page_img09 {
        background-image: url(../images/topimg/content_topimg09-2.jpg)
    }

    .page_img10 {
        background-image: url(../images/topimg/content_topimg10-2.jpg)
    }

    .page_img11 {
        background-image: url(../images/topimg/content_topimg11-2.jpg)
    }

    .page_img12 {
        background-image: url(../images/topimg/content_topimg12-2.jpg)
    }

    .page_img13 {
        background-image: url(../images/topimg/content_topimg13-2.jpg)
    }

    .page_img14 {
        background-image: url(../images/topimg/content_topimg14-2.jpg)
    }

    .page_img15 {
        background-image: url(../images/topimg/content_topimg15-2.jpg);
        background-position: center;
        height: 300px;
        margin-bottom: 20px
    }

    .page_img16 {
        background-image: url(../images/topimg/content_topimg16-2.jpg)
    }

    .page_img17 {
        background-image: url(../images/topimg/content_topimg17-2.jpg)
    }

    .page_img18 {
        background-image: url(../images/topimg/content_topimg18-2.jpg)
    }

    .page_img19 {
        background-image: url(../images/topimg/content_topimg19-2.jpg)
    }

    .page_img20 {
        background-image: url(../images/topimg/content_topimg20-2.jpg)
    }

    .page_img21 {
        background-image: url(../images/topimg/content_topimg21-2.jpg)
    }

    .page_img22 {
        background-image: url(../images/topimg/content_topimg22-2.jpg)
    }

    .page_img23 {
        background-image: url(../images/topimg/content_topimg23-2.jpg)
    }

    .page_img24 {
        background-image: url(../images/topimg/content_topimg24-2.jpg)
    }

    .page_img25 {
        background-image: url(../images/topimg/content_topimg25-2.jpg)
    }

    .page_img26 {
        background-image: url(../images/topimg/content_topimg26-2.jpg)
    }

    .page_img27 {
        background-image: url(../images/topimg/content_topimg27-2.jpg)
    }

    .page_img28 {
        background-image: url(../images/topimg/content_topimg28-2.jpg)
    }

    .page_img29 {
        background-image: url(../images/topimg/content_topimg29-2.jpg)
    }

    .page_img30 {
        background-image: url(../images/topimg/content_topimg30-2.jpg)
    }

    .page_img31 {
        background-image: url(../images/topimg/content_topimg31-2.jpg)
    }
    .page_img32 {
        background-image: url(../images/topimg/content_topimg32-2.jpg)
    }
    .page_img33 {
        background-image: url(../images/topimg/content_topimg33-2.jpg)
    }
    .page_img34 {
        background-image: url(../images/topimg/content_topimg34-2.jpg)
    } 
    .page_img35 {
        background-image: url(../images/topimg/content_topimg35-2.jpg)
    }
    .page_img36 {
        background-image: url(../images/topimg/content_topimg36-2.jpg)
    } 
    .page_img37 {
        background-image: url(../images/topimg/content_topimg37-2.jpg)
    }     
    .page_img38 {
        background-image: url(../images/topimg/content_topimg38-2.jpg)
    }
    .page_img39 {
        background-image: url(../images/topimg/content_topimg39-2.jpg)
    }  
    .page_img40 {
        background-image: url(../images/topimg/content_topimg40-2.jpg)
    } 
    .page_img41 {
        background-image: url(../images/topimg/content_topimg41-2.jpg)
    }       
    .page_img42 {
        background-image: url(../images/topimg/content_topimg42-2.jpg)
    }
    .page_img43 {
        background-image: url(../images/topimg/content_topimg43-2.jpg)
    }     

}

@media(min-width: 640px) {
    .page_img01,.page_img02,.page_img03,.page_img04,.page_img05,.page_img06,.page_img07,.page_img08,.page_img09,.page_img10,.page_img11,.page_img12,.page_img13,.page_img14,.page_img16,.page_img17,.page_img18,.page_img19,.page_img20,.page_img21,.page_img22,.page_img23,.page_img24,.page_img25,.page_img26,.page_img27,.page_img28,.page_img29,.page_img30,.page_img31,.page_img32,.page_img33,.page_img34,.page_img35,.page_img36,.page_img37,.page_img38,.page_img39,.page_img40,.page_img41,.page_img42,.page_img43 {
        background-image: url(../images/topimg/content_topimg40-2.jpg) {
        background-image: url(../images/topimg/content_topimg40-2.jpg)
    }        {
        background-position:center;
        height: 300px;
        margin-bottom: 25px
    }

    .page_img01 {
        background-image: url(../images/topimg/content_topimg01-2.jpg)
    }

    .page_img02 {
        background-image: url(../images/topimg/content_topimg02-2.jpg)
    }

    .page_img03 {
        background-image: url(../images/topimg/content_topimg03-2.jpg)
    }

    .page_img04 {
        background-image: url(../images/topimg/content_topimg04-2.jpg)
    }

    .page_img05 {
        background-image: url(../images/topimg/content_topimg05-2.jpg)
    }

    .page_img06 {
        background-image: url(../images/topimg/content_topimg06-2.jpg)
    }

    .page_img07 {
        background-image: url(../images/topimg/content_topimg07-2.jpg)
    }

    .page_img08 {
        background-image: url(../images/topimg/content_topimg08-2.jpg)
    }

    .page_img09 {
        background-image: url(../images/topimg/content_topimg09-2.jpg)
    }

    .page_img10 {
        background-image: url(../images/topimg/content_topimg10-2.jpg)
    }

    .page_img11 {
        background-image: url(../images/topimg/content_topimg11-2.jpg)
    }

    .page_img12 {
        background-image: url(../images/topimg/content_topimg12-2.jpg)
    }

    .page_img13 {
        background-image: url(../images/topimg/content_topimg13-2.jpg)
    }

    .page_img14 {
        background-image: url(../images/topimg/content_topimg14-2.jpg)
    }

    .page_img15 {
        background-image: url(../images/topimg/content_topimg15-2.jpg);
        background-position: center;
        height: 300px;
        margin-bottom: 25px
    }

    .page_img16 {
        background-image: url(../images/topimg/content_topimg16-2.jpg)
    }

    .page_img17 {
        background-image: url(../images/topimg/content_topimg17-2.jpg)
    }

    .page_img18 {
        background-image: url(../images/topimg/content_topimg18-2.jpg)
    }

    .page_img19 {
        background-image: url(../images/topimg/content_topimg19-2.jpg)
    }

    .page_img20 {
        background-image: url(../images/topimg/content_topimg20-2.jpg)
    }

    .page_img21 {
        background-image: url(../images/topimg/content_topimg21-2.jpg)
    }

    .page_img22 {
        background-image: url(../images/topimg/content_topimg22-2.jpg)
    }

    .page_img23 {
        background-image: url(../images/topimg/content_topimg23-2.jpg)
    }

    .page_img24 {
        background-image: url(../images/topimg/content_topimg24-2.jpg)
    }

    .page_img25 {
        background-image: url(../images/topimg/content_topimg25-2.jpg)
    }

    .page_img26 {
        background-image: url(../images/topimg/content_topimg26-2.jpg)
    }

    .page_img27 {
        background-image: url(../images/topimg/content_topimg27-2.jpg)
    }

    .page_img28 {
        background-image: url(../images/topimg/content_topimg28-2.jpg)
    }

    .page_img29 {
        background-image: url(../images/topimg/content_topimg29-2.jpg)
    }

    .page_img30 {
        background-image: url(../images/topimg/content_topimg30-2.jpg)
    }

    .page_img31 {
        background-image: url(../images/topimg/content_topimg31-2.jpg)
    }
    .page_img32 {
        background-image: url(../images/topimg/content_topimg32-2.jpg)
    }
    .page_img33 {
        background-image: url(../images/topimg/content_topimg33-2.jpg)
    }
    .page_img34 {
        background-image: url(../images/topimg/content_topimg34-2.jpg)
    }  
    .page_img35 {
        background-image: url(../images/topimg/content_topimg35-2.jpg)
    }
    .page_img36 {
        background-image: url(../images/topimg/content_topimg36-2.jpg)
    }  
    .page_img37 {
        background-image: url(../images/topimg/content_topimg37-2.jpg)
    }   
    .page_img38 {
        background-image: url(../images/topimg/content_topimg38-2.jpg)
    }  
    .page_img39 {
        background-image: url(../images/topimg/content_topimg39-2.jpg)
    }  
    .page_img40 {
        background-image: url(../images/topimg/content_topimg40-2.jpg)
    } 
    .page_img41 {
        background-image: url(../images/topimg/content_topimg41-2.jpg)
    } 
    .page_img42 {
        background-image: url(../images/topimg/content_topimg42-2.jpg)
    }   
    .page_img43 {
        background-image: url(../images/topimg/content_topimg43-2.jpg)
    }   
}

@media(min-width: 768px) {
    .page_img01,.page_img02,.page_img03,.page_img04,.page_img05,.page_img06,.page_img07,.page_img08,.page_img09,.page_img10,.page_img11,.page_img12,.page_img13,.page_img14,.page_img16,.page_img17,.page_img18,.page_img19,.page_img20,.page_img21,.page_img22,.page_img23,.page_img24,.page_img25,.page_img26,.page_img27,.page_img28,.page_img29,.page_img30,.page_img31,.page_img32,.page_img33,.page_img34,.page_img35,.page_img37,.page_img38,.page_img40,.page_img41,.page_img42,.page_img43 {
        background-position:center;
        height: 350px;
        margin-bottom: 25px;
        margin-top: 80px;
    }

    .page_img01 {
        background-image: url(../images/topimg/content_topimg01.jpg)
    }

    .page_img02 {
        background-image: url(../images/topimg/content_topimg02.jpg)
    }

    .page_img03 {
        background-image: url(../images/topimg/content_topimg03.jpg)
    }

    .page_img04 {
        background-image: url(../images/topimg/content_topimg04.jpg)
    }

    .page_img05 {
        background-image: url(../images/topimg/content_topimg05.jpg)
    }

    .page_img06 {
        background-image: url(../images/topimg/content_topimg06.jpg)
    }

    .page_img07 {
        background-image: url(../images/topimg/content_topimg07.jpg)
    }

    .page_img08 {
        background-image: url(../images/topimg/content_topimg08.jpg)
    }

    .page_img09 {
        background-image: url(../images/topimg/content_topimg09.jpg)
    }

    .page_img10 {
        background-image: url(../images/topimg/content_topimg10.jpg)
    }

    .page_img11 {
        background-image: url(../images/topimg/content_topimg11.jpg)
    }

    .page_img12 {
        background-image: url(../images/topimg/content_topimg12.jpg)
    }

    .page_img13 {
        background-image: url(../images/topimg/content_topimg13.jpg)
    }

    .page_img14 {
        background-image: url(../images/topimg/content_topimg14.jpg)
    }

    .page_img15 {
        background-image: url(../images/topimg/content_topimg15.jpg);
        background-position: center;
        height: 350px;
        margin-bottom: 25px
    }

    .page_img16 {
        background-image: url(../images/topimg/content_topimg16.jpg)
    }

    .page_img17 {
        background-image: url(../images/topimg/content_topimg17.jpg)
    }

    .page_img18 {
        background-image: url(../images/topimg/content_topimg18.jpg)
    }

    .page_img19 {
        background-image: url(../images/topimg/content_topimg19.jpg)
    }

    .page_img20 {
        background-image: url(../images/topimg/content_topimg20.jpg)
    }

    .page_img21 {
        background-image: url(../images/topimg/content_topimg21.jpg)
    }

    .page_img22 {
        background-image: url(../images/topimg/content_topimg22.jpg)
    }

    .page_img23 {
        background-image: url(../images/topimg/content_topimg23.jpg)
    }

    .page_img24 {
        background-image: url(../images/topimg/content_topimg24.jpg)
    }

    .page_img25 {
        background-image: url(../images/topimg/content_topimg25.jpg)
    }

    .page_img26 {
        background-image: url(../images/topimg/content_topimg26.jpg)
    }

    .page_img27 {
        background-image: url(../images/topimg/content_topimg27.jpg)
    }

    .page_img28 {
        background-image: url(../images/topimg/content_topimg28.jpg)
    }

    .page_img29 {
        background-image: url(../images/topimg/content_topimg29.jpg)
    }

    .page_img30 {
        background-image: url(../images/topimg/content_topimg30.jpg)
    }

    .page_img31 {
        background-image: url(../images/topimg/content_topimg31.jpg)
    }
    .page_img32 {
        background-image: url(../images/topimg/content_topimg32.jpg)
    }
     .page_img33 {
        background-image: url(../images/topimg/content_topimg33.jpg)
    }
     .page_img34 {
        background-image: url(../images/topimg/content_topimg34.jpg)
    }
     .page_img35 {
        background-image: url(../images/topimg/content_topimg35.jpg)
    }  
     .page_img36 {
        background-image: url(../images/topimg/content_topimg36.jpg)
    }  
     .page_img37 {
        background-image: url(../images/topimg/content_topimg37.jpg)
    }   
     .page_img38 {
        background-image: url(../images/topimg/content_topimg38.jpg)
    } 
     .page_img39 {
        background-image: url(../images/topimg/content_topimg39.jpg)
    }  
     .page_img40 {
        background-image: url(../images/topimg/content_topimg40.jpg)
    }  
     .page_img41 {
        background-image: url(../images/topimg/content_topimg41.jpg)
    }  
     .page_img42 {
        background-image: url(../images/topimg/content_topimg42.jpg)
    } 
     .page_img43 {
        background-image: url(../images/topimg/content_topimg43.jpg)
    }                    
}

@media(min-width: 1024px) {
    .page_img01,.page_img02,.page_img03,.page_img04,.page_img05,.page_img06,.page_img07,.page_img08,.page_img09,.page_img10,.page_img11,.page_img12,.page_img13,.page_img14,.page_img16,.page_img17,.page_img18,.page_img19,.page_img20,.page_img21,.page_img22,.page_img23,.page_img24,.page_img25,.page_img26,.page_img27,.page_img28,.page_img29,.page_img30,.page_img31,.page_img32,.page_img33,.page_img34,.page_img35,.page_img36,.page_img37,.page_img38,.page_img39,.page_img40,.page_img41,.page_img42,.page_img43 {
        background-image: url(../images/topimg/content_topimg40.jpg)
       background-position:center;
        height: 350px;
        margin-bottom: 30px;
        margin-top: 0;
    }

    .page_img01 {
        background-image: url(../images/topimg/content_topimg01.jpg)
    }

    .page_img02 {
        background-image: url(../images/topimg/content_topimg02.jpg)
    }

    .page_img03 {
        background-image: url(../images/topimg/content_topimg03.jpg)
    }

    .page_img04 {
        background-image: url(../images/topimg/content_topimg04.jpg)
    }

    .page_img05 {
        background-image: url(../images/topimg/content_topimg05.jpg)
    }

    .page_img06 {
        background-image: url(../images/topimg/content_topimg06.jpg)
    }

    .page_img07 {
        background-image: url(../images/topimg/content_topimg07.jpg)
    }

    .page_img08 {
        background-image: url(../images/topimg/content_topimg08.jpg)
    }

    .page_img09 {
        background-image: url(../images/topimg/content_topimg09.jpg)
    }

    .page_img10 {
        background-image: url(../images/topimg/content_topimg10.jpg)
    }

    .page_img11 {
        background-image: url(../images/topimg/content_topimg11.jpg)
    }

    .page_img12 {
        background-image: url(../images/topimg/content_topimg12.jpg)
    }

    .page_img13 {
        background-image: url(../images/topimg/content_topimg13.jpg)
    }

    .page_img14 {
        background-image: url(../images/topimg/content_topimg14.jpg)
    }

    .page_img15 {
        background-image: url(../images/topimg/content_topimg15.jpg);
        background-position: center;
        height: 350px;
        margin-bottom: 30px;
    }

    .page_img16 {
        background-image: url(../images/topimg/content_topimg16.jpg)
    }

    .page_img17 {
        background-image: url(../images/topimg/content_topimg17.jpg)
    }

    .page_img18 {
        background-image: url(../images/topimg/content_topimg18.jpg)
    }

    .page_img19 {
        background-image: url(../images/topimg/content_topimg19.jpg)
    }

    .page_img20 {
        background-image: url(../images/topimg/content_topimg20.jpg)
    }

    .page_img21 {
        background-image: url(../images/topimg/content_topimg21.jpg)
    }

    .page_img22 {
        background-image: url(../images/topimg/content_topimg22.jpg)
    }

    .page_img23 {
        background-image: url(../images/topimg/content_topimg23.jpg)
    }

    .page_img24 {
        background-image: url(../images/topimg/content_topimg24.jpg)
    }

    .page_img25 {
        background-image: url(../images/topimg/content_topimg25.jpg)
    }

    .page_img26 {
        background-image: url(../images/topimg/content_topimg26.jpg)
    }

    .page_img27 {
        background-image: url(../images/topimg/content_topimg27.jpg)
    }

    .page_img28 {
        background-image: url(../images/topimg/content_topimg28.jpg)
    }

    .page_img29 {
        background-image: url(../images/topimg/content_topimg29.jpg)
    }

    .page_img30 {
        background-image: url(../images/topimg/content_topimg30.jpg)
    }

    .page_img31 {
        background-image: url(../images/topimg/content_topimg31.jpg);
    }
    .page_img32 {
        background-image: url(../images/topimg/content_topimg32.jpg);
    }
    .page_img33 {
        background-image: url(../images/topimg/content_topimg33.jpg);
    }
     .page_img34 {
        background-image: url(../images/topimg/content_topimg34.jpg)
    }  
     .page_img35 {
        background-image: url(../images/topimg/content_topimg35.jpg)
    } 
     .page_img36 {
        background-image: url(../images/topimg/content_topimg36.jpg)
    }          
     .page_img37 {
        background-image: url(../images/topimg/content_topimg37.jpg)
    }  
     .page_img38 {
        background-image: url(../images/topimg/content_topimg38.jpg)
    }         
     .page_img39 {
        background-image: url(../images/topimg/content_topimg39.jpg)
    } 
     .page_img40 {
        background-image: url(../images/topimg/content_topimg40.jpg)
    } 
     .page_img41 {
        background-image: url(../images/topimg/content_topimg41.jpg)
    }       
     .page_img42 {
        background-image: url(../images/topimg/content_topimg42.jpg)
    } 
     .page_img43 {
        background-image: url(../images/topimg/content_topimg43.jpg)
    }           
}
